- 2014. április 28., 11:26
Alig egy héttel a támogatás leállítása után itt az első komoly biztonsági hiba, amely az XP-t fenyegeti.
Hirdetés

Egy szombaton kiadott figyelmeztetés szerint komoly veszély leselkedik az XP felhasználóira, feltéve, ha azok még mindig az Internet Explorert használják böngészőként. A dokumentumban a Microsoft arra hívja fel a figyelmet, hogy az IE6 és IE11 közötti verzióknál egy olyan rést fedeztek fel, amely lehetővé teszi az adott számítógép feletti irányítás átvételét. Mindehhez ráadásul nem is kell telepítenünk semmit, elég, ha egy fertőzött oldalra látogatunk. Ehhez tartozik még a FireEye nevű biztonsági cégtől származó jelentés, amely szerint már történtek olyan, a Flash sérülékenységét kihasználó támadások, amelyek az IE9-11 verziókat érintették.

A Microsoft már dolgozik mindkét hiba javításán, de ezek csak az újabb Windowst használókat érintik, az XP-sek kimaradnak. Addig is, amíg a javítócsomagok elkészülnek, a Microsoft azt javasolja, hogy Win7x64 és Win8 rendszereken kapcsoljuk be a Védett üzemmódot. További információkat a megfelelő Technet oldalon találunk.

Címkék
Hozzászólások